<template>
  <router-view />
</template>
<script>
import { defineComponent } from 'vue';
import route from './router';

const router = route();

export default defineComponent({
  name: 'App'
})
</script>
